body {
  font-family: arial, sans-serif;
  color: #777;
  text-align: center;
	margin: 0px;
  background-color: #666;
  background-image: url('../img/bg.png');
}

a {
  color: #4099ff;
}

img {
  border-width: 0px;
}

h2, h3 {
  margin-top: 1em;
  padding-top: .2em;
  margin-bottom: .5em;
  padding-bottom: 0em;
}

p {
  margin-top: .1em;
  margin-bottom: .5em;
}

ul, ol {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.2em;
}

h4 {
  font-size: 1em;
  font-weight: bold;
  font-style: italic;
  margin-top: 0px;
  margin-bottom: 10px;
}

ul, li {
  margin-left: 10px;
  margin-right: 10px;
  padding: 0px;
}

hr {
  background: #ccc;
  border: 0px;
  height: 1px;
  margin: 2em 0px 2em 0px;
}

.ui-dialog-title,
.ui-dialog-content {
  font-family: arial, sans-serif;
}

.ui-dialog-title {
  font-size: 80%;
}

.ui-dialog-content {
  font-size: 75%;
  text-align: left;
}

div.notify {
  width: 100%;
  padding: 10px;
  background-color: #c9ebff;
  border-bottom: 1px solid #3599ff;
  font-size: 80%;
}

div.layout {
  margin: 0px auto;
  width: 770px;
  background-color: #fff;
}

div.content {
  margin: 0px 20px 20px 20px;
  width: 730px;
}

div.inner-content {
  clear: both;
}

div.footer {
  clear: both;
  margin: 0px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #888;
  background-color: #f3f3f3;
	border-top: 1px solid #ccc;
	text-align: center;
}

div.footer hr {
	clear: both;
}

div.footer div.links {
	width: 100%;
	float: left;
	margin: 0px 20px 20px 20px;
	text-align: left;
}

div.footer div.links ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	padding-right: 4em;
	margin-right: 4em;
	border-right: 1px solid #ccc;
}

div.footer div.links ul li {
	margin-top: .2em;
	margin-bottom: .2em;
}

div.footer a {
  color: #888;
  white-space: nowrap;
}

div.footer p.lang {
  /* constant size so that it remains same for all languages. */
  font-size: 12px;
  width: 60%;
  margin: 20px auto 20px auto;
}

div.home h2 {
	font-size: 1.1em;
}

div.home em {
	font-style: normal;
	color: #555;
}

div.home p {
  padding: 0em;
  margin: 1em 0em .8em 0em;
}

div.home ul {
  padding: 0em;
  margin: 0em 0em 2em 1.3em;
}

div.home div.demo {
  text-align: center;
}

div.info div.sites,
div.info div.team {
  width: 100%;
  padding-bottom: 20px;
}

div.info div.sites div.icon {
  text-align: center;
}

div.info div.team div.mugshot {
  width: 160px;
  height: 230px;
}

div.info div.team div.mugshot img {
  padding-bottom: 10px;
}

div.info div.support {
  clear: both;
}

div.menu {
  height: 1.2em;
  padding: 10px;
  background-color: #444;
  color: #ddd;
}

div.menu a {
  color: #ddd;
}

div.premium-bar {
  background-color: #e0ffe0;
  padding: 10px;
  color: green;
}

div.menu p,
div.premium-bar p {
  margin: 0px;
  padding: 0px;
}

div.title {
  width: 100%;
  padding-top: 0px;
  margin-top: 15px;
}

div.title h1 {
  margin-top: 0px;
  padding-top: 4px;
  margin-bottom: .5em;
  padding-bottom: 0px;
}

div.title img {
  margin-left: -3px;
  margin-right: 8px;
  float: left;
}

div.home {
  padding: 0px;
  margin: 0px;
}

div.title {
  float: left;
  margin-bottom: 10px;
}

div.title div.logo {
  width: 15em;
  height: 50px;
}

div.title div.logo h1 {
  font-size: 34px;
  font-weight: normal;
  line-height: 1em;
}

div.home div.title div.support {
  width: 45%;
}

/* can't use "advert" or "adsense" because of ad-blockers. */
div.home div.ga {
  margin-bottom: 20px;
  width: 728px;
  height: 90px;
}

div.info div.ohloh,
div.info div.cafepress {
  margin-top: 10px;
}

div.download-list {
  margin-bottom: 2em;
}

div.download-list div.list div.item {
  font-size: 1.1em;
  white-space: nowrap;
  margin: 1.2em 0em;
}

div.download-list div.list div.item img {
  margin-bottom: -2px;
  margin-right: 3px;
}

div.download-list div.list div.item p {
  margin-top: 8px;
}

div.download-list li {
  padding: .2em 0em;
}

div.download-alt h2 {
  margin-bottom: 0px;
}

div.download-alt div.lists {
  width: 100%;
}

div.download-alt div.lists div.list {
  float: left;
  width: 50%;
}

div.download-file h2 span.title {
  font-weight: normal;
}

div.download-file div.text {
  clear: both;
  float: left;
  width: 100%;
  margin-top: 10px;
}

div.download-file p.link {
  font-size: 1.2em;
}

form.layout div.box {
  padding-left: 11em;
  border: 1px solid #ddd;
  background-color: #f7f7f7;
}

form.layout div.box p:first-child {
  margin-top: 10px;
}

form.layout p label {
  float: left;
  width: 120px;
  margin: 3px 10px 0px -10em;
  font-weight: bold;
  text-align: right;
}

form.layout p input,
form.layout p textarea {
  width: 97%;
}

form.layout p textarea {
  height: 4em;
  font-family: arial, sans-serif;
}

form.layout div.buttons {
  margin-top: 5px;
  margin-left: -3px;
  text-align: right;
}

form.layout div.errors {
  display: none;
  border: 1px solid #ffaaaa;
  background-color: #ffdddd;
  color: #ff5555;
  width: 460px;
  padding: 10px;
  margin-bottom: 10px;
}

form.layout div.errors p {
  padding: 0px;
  margin: 0px;
}

form.layout div.box span {
  display: block;
  padding-top: 0.2em;
}

p.twitter img {
  margin-bottom: -3px;
}

div.warning {
  font-size: 1.1em;
  border: 1px solid #ffaaaa;
  background-color: #ffeaea;
  color: #ff5555;
  padding: 10px;
  margin-bottom: 10px;
}

div.warning p {
  margin: 0px;
  padding: 0px;
}

div.download-premium div.purchase {
  border-color: #86c972;
  background-color: #f8fff6;
}

div.download-premium div.purchase,
div.download-premium div.donateMessage {
  padding: 15px 20px;
  border-radius: 7px;
  margin-right: 5px;
  margin-bottom: 10px;
}

div.download-premium div.donateMessage,
div.donate div.donateMessage {
  padding-bottom: 0px;
}

div.download-premium div.donateMessage h2,
div.donate div.donateMessage h2 {
  padding-bottom: .5em;
}

div.download-premium div.donateMessage,
div.donate div.donateMessage {
  background-color: #f2f9ff;
  border: 1px solid #7db1ff;
}

div.download-premium div.purchase {
  border-width: 1px;
  border-style: solid;
}

div.download-premium div.purchase form {
  margin: 0px;
  padding: 0px;
}

div.download-premium div.purchase form div.row {
  padding: .3em 0px;
}

div.download-premium div.purchase form div.row label:first-of-type {
  width: 9em;
  font-weight: bold;
  display: inline-block;
}

div.download-premium div.purchase form div.row label.radio {
  padding-right: 20px;
}

div.download-premium div.purchase form div.row input[type="radio"] {
  margin: 0px;
  padding: 0px;
}

div.download-premium div.purchase form div.row input[type="text"],
div.download-premium div.purchase form div.row input[type="password"] {
  width: 20em;
}

div.download-premium div.purchase h2 {
  font-size: 1.4em;
  margin-bottom: .5em;
}

div.download-premium div.premium input[name="amount"],
div.premium-activate input[name="amount"],
div.premium-index input[name="amount"],
div.donate div.premium input[name="amount"] {
  width: 3.5em;
  float: left;
}

div.premium-start input[name="amount"] {
  width: 3.5em;
  margin-left: .5em;
}

div.download-premium div.premium div.amount,
div.premium-activate div.amount,
div.premium-index div.amount,
div.donate div.premium div.amount {
  height: 2.5em;
}

div.download-premium div.premium div.slider,
div.premium-activate div.slider,
div.premium-index div.slider,
div.donate div.premium div.slider {
  margin: 0px 0px 0px 4.5em;
}

div.download-premium h2,
div.donate h2 {
  margin: 0px;
}

div.download-premium p,
div.donate p {
  margin-top: .4em;
  padding-bottom: .3em;
}

div.info-dialog {
	display: none;
}

div.info-dialog,
div.signup-dialog {
  font-family: arial;
  font-size: 75%;
  color: #777;
  text-align: left;
}

div.info-dialog h2,
div.signup-dialog h2 {
  margin-top: 0.2em;
}

div.premium-activate div.error,
div.premium-reset div.error {
  padding: 5px;
  margin-bottom: 10px;
}

div.premium-activate div.error p,
div.premium-reset div.error p {
  margin: 0px;
  padding: 0px;
}

div.premium-index span.contribute h3,
div.premium-index span.contribute p {
  color: green;
}

div.premium-index form.layout#vote {
  width: 15em;
}

div.premium-index form.layout#vote div.box {
  padding-right: 10px;
  padding-left: 6em;
}

div.premium-index form.layout#vote div.buttons {
  text-align: left;
}

div.premium-index div.loginError {
  padding: 10px;
  margin-bottom: 10px;
}

div.premium-index div.loginError p {
  margin: 0px;
  padding: 0px;
}

div.premium-index form.layout#login {
  width: 30em;
}

div.download-premium ol.votes {
  padding-left: 1.5em;
}

div.caution h2 {
  padding-top: 0.7em;
  padding-bottom: 0.2em;
}

div.caution {
  background-color: #fffded;
  border: 1px solid #ffd83a;
  padding: 0px 10px 0px 10px;
  margin-bottom: 10px;
}

div.download-premium div.caution {
  margin-right: 6px;
}

div.greenNotice {
  background-color: #e0ffe0;
  color: green;
  border: 1px solid green;
  padding: 0px 10px 0px 10px;
  margin-bottom: 10px;
}

div.premium-index div.paypal, 
div.premium-index div.google,
div.premium-index div.creditcard {
  padding: 5px 0px 10px 0px;
  clear: both;
}

div.premium-index div.paypal {
  height: 40px;
}

div.premium-index div.google {
  height: 50px;
}

div.premium-index div.creditcard {
  width: 50%;
}

div.premium-index form.layout#creditcard {
  margin-top: 10px;
}

div.premium-index form.layout#creditcard div.box {
  padding-right: 10px;
}

div.premium-index div.caution,
div.premium-index div.greenNotice {
  padding-top: .8em;
  margin-top: 15px;
}

div.premium-activate div.amount-box,
div.premium-index div.amount-box {
  width: 20em;
  border: 1px solid #ddd;
  background-color: #f7f7f7;
  padding: 10px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}

div.premium-activate div.amount-box div.slider,
div.premium-index div.amount-box div.slider {
  margin-top: .5em;
}

div.premium-activate div.form.layout,
div.premium-reset div.form.layout {
  width: 50%;
}

div.premium-activate div.form.layout div.box,
div.premium-reset div.form.layout div.box {
  padding-right: 5px;
}

div.premium-activate ul.notify li {
	padding-bottom: .5em;
}

div.premium-index ol.community-votes {
  height: 15em;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 30%;
}

div.premium-index span.success {
  color: green;
  font-weight: bold;
}

p.success {
  color: green;
  font-weight: bold;
}

span.done {
  color: green;
}

span.doing {
  color: #4099ff;
}

img.icon16 {
  margin-bottom: -3px;
}

div.donate-banner {
	background-color: #000;
	color: #fff;
	height: 150px;
	text-align: left;
	overflow: hidden;
}

div.donate-banner div.image {
	position: absolute;
}

div.donate-banner div.text {
	float: left;
	margin-left: 230px;
	font-size: .8em;
	padding-right: 3%;
}

div.donate-banner div.text h1 {
	margin: 10px 0px 5px 0px;
}

div.admin-errors ul,
div.admin-errors li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div.admin-errors li {
  margin: 5px 0px;
  border: 1px solid #eee;
  padding: 10px
}

div.donate-footer {
	text-align: center;
	background-color: #f2f8ff;
	padding: 30px;
	border-top: 1px solid #ccc;
	clear: both;
}

div.donate-footer div.buttons {
  height: 30px;
  padding-top: 15px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

div.donate-footer div.button {
  float: left;
	padding: 0px 10px;
  height: 100%;
}

div.donate-footer div.paypal {
}

div.donate-footer div.flattr {
  padding-top: 3px;
}

div.donate-footer div.bitcoin {
  padding-top: .3em;
  padding-left: 5px;
}

div.donate-footer div.bitcoin-dialog {
  display: none;
}

div.message {
  background-color: #e0ffe0;
  color: green;
  border: 1px solid green;
  padding: 10px;
  margin-top: 15px;
}

div.message p {
  padding: 0px;
  margin: 0px;
}
